Subject: Ticket Assigned - return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 21:35:15 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return riya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  riya Bot:  Hi Riya ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0568382832            01:26 AM, 16th May                   Hamza                   Hi Riya,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            01:27 AM, 16th May                     riya                    Hi           01:27 AM, 16th May                     riya                    I have requested for a return pick up           01:27 AM, 16th May                     riya                    Why is no one coming to collrct it ?           01:28 AM, 16th May                   Hamza                   Could you please share your order number so that I can assist you further?           01:28 AM, 16th May                     riya                    9660325267           01:29 AM, 16th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:30 AM, 16th May                     riya                    Ok           01:30 AM, 16th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           01:30 AM, 16th May                     riya                    Ok           01:30 AM, 16th May                   Hamza                   Please note that our delivery partner takes 3-5 working days to collect the return items           01:31 AM, 16th May                     riya                    Its more than 3 days           01:31 AM, 16th May                   Hamza                   We would like to inform you that friday and saturday are not count as a working days           01:32 AM, 16th May                     riya                    Ok           01:32 AM, 16th May                   Hamza                   Is there anything else I can help you?            01:32 AM, 16th May                     riya                    Also whts the status of my shipment from home center           01:32 AM, 16th May                     riya                    965918076           01:33 AM, 16th May                     riya                    9659180976           01:33 AM, 16th May                   Hamza                   Please contact homecenter team on [email-masked]           01:34 AM, 16th May                     riya                    Ohk           01:34 AM, 16th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:35 AM, 16th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2583349